<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://dieudo.fr/w/index.php?action=history&amp;feed=atom&amp;title=Flostyle.free.fr%2Fhabillage.css</id>
	<title>Flostyle.free.fr/habillage.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://dieudo.fr/w/index.php?action=history&amp;feed=atom&amp;title=Flostyle.free.fr%2Fhabillage.css"/>
	<link rel="alternate" type="text/html" href="https://dieudo.fr/w/index.php?title=Flostyle.free.fr/habillage.css&amp;action=history"/>
	<updated>2026-04-23T11:28:05Z</updated>
	<subtitle>Historique des révisions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.37.1</generator>
	<entry>
		<id>https://dieudo.fr/w/index.php?title=Flostyle.free.fr/habillage.css&amp;diff=251&amp;oldid=prev</id>
		<title>Dieudo : passage de em à px</title>
		<link rel="alternate" type="text/html" href="https://dieudo.fr/w/index.php?title=Flostyle.free.fr/habillage.css&amp;diff=251&amp;oldid=prev"/>
		<updated>2008-10-25T17:38:25Z</updated>

		<summary type="html">&lt;p&gt;passage de em à px&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fr&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Version précédente&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version du 25 octobre 2008 à 19:38&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l29&quot;&gt;Ligne 29 :&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Ligne 29 :&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background-repeat : no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background-repeat : no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background-position : left top;  &lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background-position : left top;  &lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin-left: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;7.7em&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin-left: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;140px&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin-top: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;5em&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin-top: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;80px&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	text-align: center;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	text-align: center;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-family: &amp;quot;Trebuchet MS&amp;quot;, Tahoma, Arial, Helvetica, Gill-sans, sans-serif;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-family: &amp;quot;Trebuchet MS&amp;quot;, Tahoma, Arial, Helvetica, Gill-sans, sans-serif;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;1.2em&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;1em&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color: #990000;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color: #990000;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Dieudo</name></author>
	</entry>
	<entry>
		<id>https://dieudo.fr/w/index.php?title=Flostyle.free.fr/habillage.css&amp;diff=250&amp;oldid=prev</id>
		<title>Dieudo : version du 25 oct 2008</title>
		<link rel="alternate" type="text/html" href="https://dieudo.fr/w/index.php?title=Flostyle.free.fr/habillage.css&amp;diff=250&amp;oldid=prev"/>
		<updated>2008-10-25T15:05:00Z</updated>

		<summary type="html">&lt;p&gt;version du 25 oct 2008&lt;/p&gt;
&lt;a href=&quot;https://dieudo.fr/w/index.php?title=Flostyle.free.fr/habillage.css&amp;amp;diff=250&amp;amp;oldid=249&quot;&gt;Voir les modifications&lt;/a&gt;</summary>
		<author><name>Dieudo</name></author>
	</entry>
	<entry>
		<id>https://dieudo.fr/w/index.php?title=Flostyle.free.fr/habillage.css&amp;diff=249&amp;oldid=prev</id>
		<title>Dieudo : version dist</title>
		<link rel="alternate" type="text/html" href="https://dieudo.fr/w/index.php?title=Flostyle.free.fr/habillage.css&amp;diff=249&amp;oldid=prev"/>
		<updated>2008-10-25T15:03:11Z</updated>

		<summary type="html">&lt;p&gt;version dist&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*  ----------------------------------------------------------- */&lt;br /&gt;
/*  Feuilles de styles des squelettes par defaut pour SPIP 1.9  */&lt;br /&gt;
/*  ----------------------------------------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* taille typo&lt;br /&gt;
 * Base				100%&lt;br /&gt;
 * -------------------------------------&lt;br /&gt;
 * 20px				1.27em&lt;br /&gt;
 * 19px				1.21em&lt;br /&gt;
 * 18px				1.15em&lt;br /&gt;
 * 17px				1.09em&lt;br /&gt;
 * 16px				1.03em&lt;br /&gt;
 * 15px				0.96em&lt;br /&gt;
 * 14px				0.88em&lt;br /&gt;
 * 13px				0.82em&lt;br /&gt;
 * 12px				0.77em&lt;br /&gt;
 * 11px				0.71em&lt;br /&gt;
 * 10px				0.65em&lt;br /&gt;
 *  9px				0.59em&lt;br /&gt;
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Correction des styles HTML par defaut&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
body {&lt;br /&gt;
	background: #FFF;&lt;br /&gt;
	margin: 1.5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 1em;&lt;br /&gt;
	color: #333;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
img, table { margin: 0; padding: 0; border: none; }&lt;br /&gt;
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: normal; }&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Disposition a l'ecran des blocs principaux&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
#page {&lt;br /&gt;
	width: 48em;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#conteneur { width: 100%; }&lt;br /&gt;
&lt;br /&gt;
#conteneur #contenu {&lt;br /&gt;
	float: left;&lt;br /&gt;
	width: 33em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#conteneur #navigation {&lt;br /&gt;
	float: right;&lt;br /&gt;
	width: 12em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Blocs du contenu (c-a-d. la colonne principale) */&lt;br /&gt;
#contenu .contre-encart {&lt;br /&gt;
	float: left;&lt;br /&gt;
	width: 21em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#contenu .encart {&lt;br /&gt;
	float: right;&lt;br /&gt;
	width: 11em;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Entete */&lt;br /&gt;
#entete {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-bottom: 2px solid #333; }&lt;br /&gt;
#entete #nom_site_spip, #entete a .spip_logos {&lt;br /&gt;
	display: block;&lt;br /&gt;
	float: left;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: 1.5em; }&lt;br /&gt;
#entete a { text-decoration: none; }&lt;br /&gt;
#entete .formulaire_recherche { float: right; }&lt;br /&gt;
&lt;br /&gt;
/* Fil d'Ariane */&lt;br /&gt;
#hierarchie {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin-bottom: 2em;&lt;br /&gt;
	font-size: 0.77em; }&lt;br /&gt;
&lt;br /&gt;
/* Pied de page */&lt;br /&gt;
#pied {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin-top: 4em;&lt;br /&gt;
	border-top: 1px dotted #CCC;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	text-align: center; }&lt;br /&gt;
#pied small { font-size: 0.77em; }&lt;br /&gt;
#pied img { vertical-align: bottom; }&lt;br /&gt;
&lt;br /&gt;
/* Espaceur de blocs */&lt;br /&gt;
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; }&lt;br /&gt;
&lt;br /&gt;
/* Non visible a l'ecran */&lt;br /&gt;
.invisible { position: absolute; top: -3000em; height: 1%; }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Typographie generale du site&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
&lt;br /&gt;
/* Typo pour les menus et la navigation */&lt;br /&gt;
body, #navigation, .encart, .formulaire_spip {&lt;br /&gt;
	font-family: Verdana, Tahoma, Arial, sans-serif; }&lt;br /&gt;
&lt;br /&gt;
/* Typo pour le contenu */&lt;br /&gt;
#contenu {&lt;br /&gt;
	font-family: &amp;quot;Trebuchet MS&amp;quot;, Helvetica, sans-serif; }&lt;br /&gt;
&lt;br /&gt;
/* Typo pour les citations et extraits introductifs */&lt;br /&gt;
q, blockquote, .liste-articles li .texte, h3.spip, .voirskel {&lt;br /&gt;
	font-family: Georgia, Times, serif; }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Habillage des menus et de la navigation&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
&lt;br /&gt;
/*  Habillage general des menus de navigation&lt;br /&gt;
---------------------------------------------- */&lt;br /&gt;
.rubriques, .breves, .syndic, .forums, .divers {&lt;br /&gt;
	min-width: 10em;&lt;br /&gt;
	border: 1px solid #CCC;&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
	font-size: 0.77em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.menu-titre {&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
	border-bottom: 1px dotted #CCC;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#navigation p, .encart p { margin: 0; padding: 0.2em 0.7em; text-align: left;  }&lt;br /&gt;
#navigation ul, .encart ul { margin: 0; padding: 0.2em 0; text-align: left; list-style: none; }&lt;br /&gt;
#navigation li, .encart li { margin: 0; padding: 0 0.7em; }&lt;br /&gt;
&lt;br /&gt;
/*  Des couleurs specifiques selon les types de menus&lt;br /&gt;
---------------------------------------------- */&lt;br /&gt;
.rubriques { background: #EAFFEA;}&lt;br /&gt;
.rubriques .menu-titre { background: #F2FFF2; }&lt;br /&gt;
&lt;br /&gt;
.breves { background: #FFEAEA; }&lt;br /&gt;
.breves .menu-titre { background: #FFF2F2; }&lt;br /&gt;
&lt;br /&gt;
.syndic { background: #E8F8F8; }&lt;br /&gt;
.syndic .menu-titre { background: #F0FCFC; }&lt;br /&gt;
&lt;br /&gt;
.forums { background: #EAEAFF; }&lt;br /&gt;
.forums .menu-titre { background: #F2F2FF; }&lt;br /&gt;
&lt;br /&gt;
.divers { background: #F8F8E8; }&lt;br /&gt;
.divers .menu-titre { background: #FCFCF0; }&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Habillage du contenu&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
&lt;br /&gt;
/*  Cartouche et titraille&lt;br /&gt;
---------------------------------------------- */&lt;br /&gt;
.cartouche { margin-bottom: 2em; }&lt;br /&gt;
&lt;br /&gt;
.cartouche .titre {&lt;br /&gt;
	font-size: 1.27em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	color: #000; }&lt;br /&gt;
#contenu .surtitre, #contenu .soustitre { font-size: 0.82em; }&lt;br /&gt;
&lt;br /&gt;
.cartouche .spip_logos {&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin-left: 16px;&lt;br /&gt;
	margin-bottom: 16px; }&lt;br /&gt;
&lt;br /&gt;
.cartouche p { margin: 0; padding: 0; clear: left; }&lt;br /&gt;
.cartouche small { font-size: 0.71em; }&lt;br /&gt;
&lt;br /&gt;
.cartouche .traductions { font-size: 0.71em; }&lt;br /&gt;
.cartouche .traductions * { display: inline; }&lt;br /&gt;
.cartouche .traductions li { padding-left: 1em; }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*  Mise en forme des textes du contenu&lt;br /&gt;
---------------------------------------------- */&lt;br /&gt;
.chapo {&lt;br /&gt;
	margin-bottom: 1.5em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	line-height: 1.4em; }&lt;br /&gt;
&lt;br /&gt;
.lien {&lt;br /&gt;
	background: #EEE;&lt;br /&gt;
	margin: 1em;&lt;br /&gt;
	margin-bottom: 1.5em;&lt;br /&gt;
	padding: 0.82em;&lt;br /&gt;
	border: 1px solid #CCC;&lt;br /&gt;
	font-size: 0.82em;&lt;br /&gt;
	font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
.texte { color: #000; font-size: 0.96em; }&lt;br /&gt;
&lt;br /&gt;
.ps, .notes {&lt;br /&gt;
	margin-top: 1.4em;&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
	border-top: 2px solid #CCC; }&lt;br /&gt;
.ps { font-size: 0.82em; }&lt;br /&gt;
.notes { clear: both; font-size: 0.77em; }&lt;br /&gt;
.ps h2, .notes h2 { font-size: 1.19em; font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
/*  Portfolio&lt;br /&gt;
---------------------------------------------- */&lt;br /&gt;
#documents_portfolio {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin-top: 1.4em;&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
	border-top: 2px solid #CCC; }&lt;br /&gt;
#documents_portfolio h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
#document_actif { margin-top: 1em; }&lt;br /&gt;
&lt;br /&gt;
/*  Listes de documents joints (a un article ou une rubrique)&lt;br /&gt;
---------------------------------------------- */&lt;br /&gt;
#documents_joints {&lt;br /&gt;
	margin-top: 1.4em;&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
	border-top: 2px solid #CCC; }&lt;br /&gt;
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }&lt;br /&gt;
#documents_joints ul { margin: 0; padding: 0; list-style: none; }&lt;br /&gt;
#documents_joints li { margin-bottom: 0.4em; }&lt;br /&gt;
#documents_joints li .spip_doc_titre {}&lt;br /&gt;
#documents_joints li .spip_doc_titre small { font-weight: normal; }&lt;br /&gt;
#documents_joints li .spip_doc_descriptif {}&lt;br /&gt;
&lt;br /&gt;
/* Listes d'articles et extraits introductifs&lt;br /&gt;
----------------------------------------------- */&lt;br /&gt;
.liste-articles ul { margin: 0; padding: 0; list-style: none; }&lt;br /&gt;
.liste-articles li { margin-bottom: 1em; clear: both; }&lt;br /&gt;
&lt;br /&gt;
.liste-articles li .titre {&lt;br /&gt;
	font-size: 1.03em;&lt;br /&gt;
	font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
.liste-articles li .spip_logos {&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin-left: 16px;&lt;br /&gt;
	margin-bottom: 16px;&lt;br /&gt;
	clear: right; }&lt;br /&gt;
&lt;br /&gt;
.liste-articles li p { margin: 0; padding: 0; }&lt;br /&gt;
&lt;br /&gt;
.liste-articles li .enclosures {&lt;br /&gt;
	float: right;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	max-width: 60%;&lt;br /&gt;
	margin: 0; }&lt;br /&gt;
&lt;br /&gt;
.liste-articles li small {&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: 0.71em; }&lt;br /&gt;
&lt;br /&gt;
.liste-articles li .texte {&lt;br /&gt;
	margin-top: 5px;&lt;br /&gt;
	margin-bottom: 2em;&lt;br /&gt;
	border: 1px solid #CCC;&lt;br /&gt;
	padding: 0.9em;&lt;br /&gt;
	font-size: 0.82em;&lt;br /&gt;
	line-height: 1.4em; }&lt;br /&gt;
&lt;br /&gt;
.pagination { font-size: 0.90em; }&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Habillage specifique du plan du site&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
&lt;br /&gt;
.page_plan .cartouche { display: none; }&lt;br /&gt;
&lt;br /&gt;
.page_plan #contenu h2 {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	background: #EEE;&lt;br /&gt;
	border: 1px solid #CCC;&lt;br /&gt;
	padding: 0.5em;&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center; }&lt;br /&gt;
&lt;br /&gt;
.page_plan #contenu .contre-encart ul {&lt;br /&gt;
	display: block;&lt;br /&gt;
	clear: left;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
	padding-top: 0; }&lt;br /&gt;
.page_plan #contenu .contre-encart li {}&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Habillage des formulaires&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
&lt;br /&gt;
.formulaire_spip { text-align: left; font-size: 0.77em; }&lt;br /&gt;
.formulaire_spip p { margin: 0.5em 0; padding: 0; }&lt;br /&gt;
&lt;br /&gt;
.formulaire_spip fieldset {}&lt;br /&gt;
.formulaire_spip legend {}&lt;br /&gt;
&lt;br /&gt;
.formulaire_spip label {}&lt;br /&gt;
.formulaire_spip .forml { width: 99%; font-family: inherit; font-size: inherit; }&lt;br /&gt;
&lt;br /&gt;
/* Boutons */&lt;br /&gt;
.spip_bouton { text-align: right; }&lt;br /&gt;
.spip_bouton input { float: right; }&lt;br /&gt;
&lt;br /&gt;
/* Reponse du formulaire */&lt;br /&gt;
.reponse_formulaire { font-weight: bold; color: #e86519; }&lt;br /&gt;
fieldset.reponse_formulaire { border-color: #e86519; font-weight: normal; }&lt;br /&gt;
&lt;br /&gt;
/* Previsualisation du message */&lt;br /&gt;
fieldset.previsu { padding: 1em; }&lt;br /&gt;
&lt;br /&gt;
/* Formulaire de login au forum */&lt;br /&gt;
.formulaire_login_forum .forml { width: 12em; }&lt;br /&gt;
.formulaire_login_forum .spip_logos { float: right; padding-left: 10px; }&lt;br /&gt;
&lt;br /&gt;
/* Choix des mots-clefs */&lt;br /&gt;
ul.choix_mots { float: left; width: 47%; margin: 0; padding: 0; list-style: none; } &lt;br /&gt;
ul.choix_mots label { display: inline; }&lt;br /&gt;
&lt;br /&gt;
/* Formulaire de recherche */&lt;br /&gt;
.formulaire_recherche { width: 12em; text-align: left; }&lt;br /&gt;
.formulaire_recherche label { display: none; }&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Habillage des forums&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
&lt;br /&gt;
.forum-repondre, .forum-decompte {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin-top: 2.5em;&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
	border-top: 2px solid #CCC;&lt;br /&gt;
	font-size: 0.88em;&lt;br /&gt;
	font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
/* * Habillage des forums */&lt;br /&gt;
ul.forum { display: block; clear: both; margin: 0; padding: 0; }&lt;br /&gt;
ul.forum, ul.forum ul { list-style: none; }&lt;br /&gt;
.forum-fil { margin-top: 1.5em; }&lt;br /&gt;
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }&lt;br /&gt;
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; text-decoration: none; color: #333; }&lt;br /&gt;
.forum-chapo small {}&lt;br /&gt;
.forum-texte { margin: 0; padding: 0.5em 1em 0 1em; color: #333; font-size: 0.82em; }&lt;br /&gt;
.forum-texte .forum-lien {}&lt;br /&gt;
.forum-texte .forum-repondre-message { margin: 0; padding: 1px 0; text-align: right; }&lt;br /&gt;
&lt;br /&gt;
/* Boite d'un forum : eclaircissement progressif des bords */&lt;br /&gt;
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }&lt;br /&gt;
ul ul .forum-message { border: 1px solid #A4A4A4; }&lt;br /&gt;
ul ul ul .forum-message { border: 1px solid #B8B8B8; }&lt;br /&gt;
ul ul ul ul .forum-message { border: 1px solid #CCC; }&lt;br /&gt;
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }&lt;br /&gt;
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }&lt;br /&gt;
&lt;br /&gt;
/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */&lt;br /&gt;
ul .forum-chapo { border: none; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; font-size: 0.88em; background: #C4E0E0; }&lt;br /&gt;
ul ul .forum-chapo { background: #D4E8E8; }&lt;br /&gt;
ul ul ul .forum-chapo { background: #E4F0F0; }&lt;br /&gt;
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }&lt;br /&gt;
ul ul ul ul ul .forum-chapo { background: #FFF; }&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Habillage des petitions&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
&lt;br /&gt;
#signatures { clear: both; font-size: 0.77em; }&lt;br /&gt;
&lt;br /&gt;
#signatures h2 {&lt;br /&gt;
	padding: 0.5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 1.2em;&lt;br /&gt;
	font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
#signatures table { width: 100%; margin: 1em 0; }&lt;br /&gt;
#signatures thead { display: none; } /* On n'affiche pas les titres du tableau */&lt;br /&gt;
&lt;br /&gt;
#signatures td.signature-date {&lt;br /&gt;
	background: #E4F0F0;&lt;br /&gt;
	padding: 0.5em;&lt;br /&gt;
	white-space: nowrap; }&lt;br /&gt;
&lt;br /&gt;
#signatures td.signature-nom {&lt;br /&gt;
	background: #ECF4F4;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
#signatures td.signature-message {&lt;br /&gt;
	background: #F4F8F8;&lt;br /&gt;
	padding: 0.4em;&lt;br /&gt;
	font-size: 0.96em; }&lt;br /&gt;
&lt;br /&gt;
/*  ------------------------------------------&lt;br /&gt;
/*  Couleurs des liens&lt;br /&gt;
/*  ------------------------------------------ */&lt;br /&gt;
a { text-decoration: none; color: #333; }&lt;br /&gt;
a:hover { text-decoration: underline; }&lt;/div&gt;</summary>
		<author><name>Dieudo</name></author>
	</entry>
</feed>